Add Candidate to Job
POST
POST
https://api.atzcrm.com/v1/candidate/:slug/add-to-jobAssign an existing candidate to a job opening.
note
The candidate will be added to the job with the talent stage set to "Assigned".
Request Example
{
"job_slug": "job_62bf6c7e3db8dd2bdb30"
}
Request
Path Parameter
- slug
stringThe unique slug of the candidate to assign (required). Example: candidate_2f0ea5cd69a6cd6c7163
Body
- job_slug
stringThe unique slug of the job to assign the candidate to (required). Example: job_62bf6c7e3db8dd2bdb30
- updated_by
integerID of the user performing the update.
Headers
- Authorization: Bearer your_access_token
- Content-Type: application/json
Response
200
Body
- message
stringExample: Candidate successfully added to job.
400
Body
- Unprocessable Entity
401
Body
- Unauthorized